
Gisaf - Feature #10182

Function to change status of surveyed features

25/05/2020 17:36 - Giulio Di Anastasio

Status: Resolved Start date: 25/05/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Associated revisions

Revision b268b59a - 09/07/2020 01:22 - Philippe May

Plugins: major refactor

Migrate model actions and forms to plugins

Migrate all graphql models to proper module

Generate ewkb geometries with pygeos.to_wkb

Refs #10182: add change status action

History

#1 - 27/05/2020 03:36 - Philippe May

- Subject changed from Function to change status in categories to Function to change status of surveyed features

#2 - 15/07/2020 15:10 - Philippe May

- Status changed from New to Resolved

Fixed in b268b59a
